footer {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;

    display: flex;
    justify-content: space-between;
    align-items: center;

    background:
        linear-gradient(
            180deg,
            #070b12 0%,
            #0d1420 100%
    );

    color: white;

    padding: 15px 20px;

    box-sizing: border-box;

    z-index: 1000;

    border-top: 1px solid rgba(255,255,255,0.1);
}

.footer-left, .footer-center, .footer-right {
    text-align: center;
}

.footer-center ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.footer-center ul li {
    display: inline;
    margin: 0 10px;
}

.footer-center ul li a {
    color: white;
    text-decoration: none;
}

.footer-center ul li a:hover {
    text-decoration: underline;
}

.footer-right a {
    color: white;
    margin: 0 5px;
    text-decoration: none;
}

.footer-right a:hover {
    text-decoration: underline;
}
